mbPws - Feature #185

gooo oo oo
11/14/2022 11:17 AM - yanhua

Status: Closed Start date: 11/14/2022
Priority: Normal Due date:
Assignee: yanhua % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 40.00 hours
Description
Subtasks:
Feature # 186: coding Closed
Feature # 187: test Closed
History
#1 - 11/14/2022 11:19 AM - yanhua
- Status changed from New to Resolved
#2 - 01/15/2023 11:13 AM - yanhua
- Status changed from Resolved to Closed
